Latest post Wed, Dec 24 2014 12:45 PM by Pat Horridge. 11 replies.
Page 1 of 1 (12 items)
Sort Posts: Previous Next
  • Sat, Dec 13 2014 12:48 AM

    • dew
    • Top 200 Contributor
    • Joined on Tue, Feb 27 2007
    • Posts 593
    • Points 7,525

    upgrading to 8.2 question

    upgrading and wanted to know if I have to install before 12/31. I wanted to do a fresh install of my OS but trying to finish up some things before I do that. It may go into January so just wondering..

  • Sat, Dec 13 2014 2:02 AM In reply to

    • smrpix
    • Top 75 Contributor
    • Joined on Wed, Sep 5 2012
    • Posts 1,442
    • Points 17,780

    Re: upgrading to 8.2 question

    Technically, you're buying a support plan that entitles you to upgrades but does not compel you to install them -- ever.  Do make sure you're paid up by the end of this year.

  • Sat, Dec 13 2014 2:53 AM In reply to

    Re: upgrading to 8.2 question

    dew:
    upgrading and wanted to know if I have to install before 12/31.
    What version are you updating from?
    Are you software or dongle activated? 

    This link takes you to a knowledge base article that shows the previous versions you can run using the new licence.

    For example if you are currently on MC 6.0.5.1 you can continue to use it under your new licence if it is a dongle but not if it is software activated

    But if you are currently on 6.5.4.2 you can continue to use it under your new licence if it is a dongle or software activated.

  • Sat, Dec 13 2014 3:25 PM In reply to

    • dew
    • Top 200 Contributor
    • Joined on Tue, Feb 27 2007
    • Posts 593
    • Points 7,525

    Re: upgrading to 8.2 question

    Im still running 5.5. I will just install 8.2 and run with it. Correct me if Im wrong, I need to uninstill 5.5 first?

  • Sat, Dec 13 2014 4:26 PM In reply to

    • dmfreeman
    • Top 50 Contributor
    • Joined on Fri, Nov 4 2005
    • Michigan
    • Posts 1,861
    • Points 24,395

    Re: upgrading to 8.2 question

    You need to first de-activate the installed version, uninstall it and then install the 8.2 version. 

    Hope this answers your question

    Denny

    Media Composer 2019.6, BCC Continuum 12.5, , Boris Red 5.6., Asus P9X79 Pro Motherboard with Intel 3930K Processor. 32 gigs DDR3 ram, Windows 10 Pro 1803... [view my complete system specs]
  • Mon, Dec 15 2014 2:28 AM In reply to

    • dew
    • Top 200 Contributor
    • Joined on Tue, Feb 27 2007
    • Posts 593
    • Points 7,525

    Re: upgrading to 8.2 question

    yes it does, thanks a lot.

  • Mon, Dec 15 2014 11:22 AM In reply to

    • BarkinMadd
    • Top 25 Contributor
    • Joined on Fri, Nov 4 2005
    • Ontario, Canada
    • Posts 4,754
    • Points 62,000

    Re: upgrading to 8.2 question

    Hi dew. If you're running 5.5 then you're still on a 32-bit version of MC, right? Please be aware that when you upgrade to 8.2 you'll require 64-bit replacements for any 3rd-party plugins you may be using including Boris BCC, RED (formally Avid FX), etc. 

    Camera(s) PXW-X70, HDR-FX1, Hero 6 Black | MC 2020.6 | QT 7.7.9 | Continuum 2020.5 | Sapphire 2020.5 | Mocha Pro 2020.5 | Titler Pro 7 | Windows 10 Pro... [view my complete system specs]

    Steve

    ______________________

    www.nelliedogstudios.com

  • Mon, Dec 15 2014 7:56 PM In reply to

    • dew
    • Top 200 Contributor
    • Joined on Tue, Feb 27 2007
    • Posts 593
    • Points 7,525

    Re: upgrading to 8.2 question

    Yes Im aware of that. Thanks Barkinmadd

  • Mon, Dec 15 2014 7:57 PM In reply to

    • dew
    • Top 200 Contributor
    • Joined on Tue, Feb 27 2007
    • Posts 593
    • Points 7,525

    Re: upgrading to 8.2 question

    upgrading as we speak. Can't lie Im a bit excited. Just wish boris had a more reasonable upgrade on bcc.

  • Mon, Dec 15 2014 8:00 PM In reply to

    • mjolnarn
    • Top 10 Contributor
    • Joined on Wed, Feb 8 2006
    • Sweden
    • Posts 13,346
    • Points 159,365

    Re: upgrading to 8.2 question

    dew:

     Just wish boris had a more reasonable upgrade on bcc.

    I never hirts to ask them, have you done that, they are usually very reasonable to discuss with.

     

    Mac: 17" Macbook Pro i7 2,66 ghz with 8Gb Ram, 500gb 7200rpm drive___ PC_NEW Win10 Pro Mbo Asus Rampage IV Black CPU Ivy Bridge-E 4960X ( = 12 x 4... [view my complete system specs]

    Tomas 

     

  • Wed, Dec 24 2014 6:33 AM In reply to

    • Johnny Diesel
    • Not Ranked
    • Joined on Mon, Oct 29 2007
    • Toronto, Ontario, Canada
    • Posts 61
    • Points 650

    Re: upgrading to 8.2 question

    I am running 6.04 and have looked at the chart here for compatibility: http://avid.force.com/pkb/articles/en_US/compatibility/Using-a-Media-Composer-8-0-Symphony-Option-or-NewsCutter-Option-license-to-activate-a-previous-version

    My 6.04 software licence version of MC will not run on the new licence.

    So my question is: I want to get 8.x before the deadline but install it later because my system is old and will likely not run 8.X according to the specs. Also, I am in the middle of a project. I will be upgrading my system soon and will upgrade to 8.x at that time.

    If I buy 8.x BUT do not install it, will I run into trouble, or should all be fine and I will be able to install at a later date with no problem and not have to pay for a full version.

    Alternately, if I DO install 8.x on my current (old) system and it doesn't work out, can I go back to 6.0x??

    By installing 8.x licence manager, can I NEVER to back to 6.0x, in case there is a problem with 8.x??

    Hoping someone has some insight. Thanks!!

    Homebuilt: Win 10 on Asus X99-E WS/USB 3.1, Xeon E5-1650 v3 at 3.5 GHZ 6-core, 32 GB DDR4 RAM, Nvidia Quadro M4000, Blackmagic Intensity Pro 4K. Canopus... [view my complete system specs]
  • Wed, Dec 24 2014 12:45 PM In reply to

    Re: upgrading to 8.2 question

    Well the easy part is you can go onto support and not upgrade at all until ready. So your current system wil remain unchanged.

    When you later upgrade your license to V8 you won't be able to pre V6.5.4.2 (so you can run 6.5, 7 & 8)

    http://avid.force.com/pkb/articles/en_US/faq/Media-Composer-8-FAQ

    If you decide to move to V8 then your OS has to be correct. When V8 is installed you can uninstall and re-install V6.5.4.2 but again you need the OS to be correct as well.

    Most folks go the dual boot route.

    Upgrade to 6.5.4.2 on a clone of your current boot drive (with whatever OS update you need)

    Make sure that all works ok for you under trial mode (30 days) if all good upgrade you license to V8 and check you can activate the 6.5.4.2 version.

    If all good deactivate.

     Then unistall youe 6.0.4 MC software. update the OS for V8. Install V8.3 and check your activation works on that.

    As long as you deactivate first you should be able to switch between boot partiotions and use 6.5.4.2 or 8.3

    ACI Moderator. I'm not employed by Avid or work for them. I just do this in my spare time. Normally using the current Media Composer version on My... [view my complete system specs]

     

    Broadcast & Post Production Consultant / Trainer  Avid Certified Instructor VET

     

    QC/QAR Training - Understanding Digital Media - Advanced Files * Compression - Avid Ingest - PSE fixing courses and more

    All bespoke and delivered onsite at yours. Or delivered via hostred Zoom session.

     

    T 07581 201248 | E pat@vet-training.co.uk | W www.vet-training.co.uk |

     

    Filed under:
Page 1 of 1 (12 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller